h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
}
h4 {
    font-size: 120%;
    line-height: 130%;
    padding-bottom: 10px;
}
td, tr, div, p {
    color: #515151;
    font-size: 11px;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
a, a:link, a:visited, a:hover {
    color: #4f4f4f;
    font-weight: normal;
}
h3 {
    font-size: 150%;
}
.componentheading, .contentheading {
 font-size: 19px;
 font-weight: bold;
}
#cubicle_builder {font-family: Arial,Helvetica,sans-serif;}
#printmessage {text-align: center; font-weight: bold; padding: 30px; font-family: Arial,Helvetica,sans-serif;}
#cubicle_builder.print {width: auto; display: block;}
#cubicle_builder.print #image img {width: 100%;}

#cubicle_builder.message {}
#cubicle_builder.message h1
{
font-size: 19px;
font-weight: bold;
}
#cubicle_builder.message p
{
line-height: 20px;
}

#cubicle_builder.message div, #cubicle_builder.message p, #cubicle_builder.message b {font-size: 13px;}

#finishings_image {z-index: 6;}
#front_image {z-index: 5;}
#doors_image {z-index: 4;}
#dividers_image {z-index: 3;}
#walls {z-index: 2;}
#floor {z-index: 1;}

div#type {
	height: 34px; 
	padding-top: 10px;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	position: absolute;
	z-index: 10;
	margin: -78px 0px 0px;
	width: 100%;
	
	
}
.pcode{
position:relative;
top:16px;
}
div#type h3 {color: black; font-size: 16.5px;}
.ptype
{
float:left;
display:block;
width:23%;
padding-left:10px;
}
.ptype1
{
float:left;
display:block;
width:26%;
}
.ptype2
{
float:left;
display:block;
width:23%;
}
.ptype3
{
float:left;
display:block;
width:25%;
}
div#type div {float: left;font-size: 12px; color: black;}
div#type input {margin: 0px 3px 0px; position:relative;top:3px; }


div#staged {
	font-size: 12px; 
	transition: 0.5s; 
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	opacity: 0;
        display:none;
	border: 1px solid #DDDDDD;
	background: #F3F3F3;
	margin-right: 29px;
	padding: 10px;
	border-radius: 5px;
}
div#stages {
	transition: 0.5s; 
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	opacity: 0;
        display:none;
	border: 1px solid #DDDDDD;
	background: #F3F3F3;
	padding: 10px 10px 8px;
	border-radius: 5px;
}
div#showers_toilets_share_divider_no {
	font-size: 13px;
	transition: 0.5s; 
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	opacity: 0;
        display:none;
	border: 1px solid #DDDDDD;
	background: #F3F3F3;
	padding: 10px 10px 8px;
	border-radius: 5px;
	width: 242px;
}

div#staged.show {opacity: 1;display:block}
div#stages.show {opacity: 1;display:block}
div#showers_toilets_share_divider_no.show {opacity: 1;display:block}

#cubicle_builder h4 {margin-top: 18px; padding-bottom: 5px;}

.required_notice {color: #999999; margin-top: 17px;}
.red {color: red;}

#image {
	-moz-box-shadow: 0 0 4px 4px #bbb;
	-webkit-box-shadow: 0 0 4px 4px #bbb;
	box-shadow: 0 0 4px 4px #bbb;
	position: relative;
	height: 530px;
	margin-bottom: 20px;
}

#image div {position: absolute; left:10px;}
/*#image div#floor {position: static;}*/

.finish {text-align: center; margin-top: 50px;}
#cubicle_builder .finish h4 {padding-bottom: 14px;   padding-top: 20px;}

input[type="submit"] {
    	background: black url("../images/button_bg.jpg") top left repeat-x;
	border: medium none;
    	color: white;
    	font-size: 12px;
    	padding: 12px 30px;
    	border-radius: 5px;
    	height: auto;
    	text-transform: uppercase;
    	margin: 0px 2px;
    	cursor: pointer;
}

input:hover[type="submit"] {
	background: #BBD164 url("../images/button_bg_on.jpg") top left repeat-x;
	color: black;
}

form#cubicle_builder_form {position: relative;}

#cubicle_builder #intro, .highlight {
	background: #99E405 url("../images/button_bg_on.jpg") top left repeat-x;
	padding: 20px;
	border-radius: 13px;
	color: #364201;
	margin: 18px 0px 24px;
	line-height: 1.3;
	font-size: 12px;
	border: 1px solid #CCCCCC;
}

#intro h1 {margin: 0px 0px 10px; padding: 0px; color: #364201;}

#dividers, #doors, #front {
	width: 21%; 
	height: 143px;
	float: left; 
	-moz-box-shadow: 0 0 4px 4px #bbb;
	-webkit-box-shadow: 0 0 4px 4px #bbb;
	box-shadow: 0 0 4px 4px #bbb;
	margin-right: 21px;
	padding: 10px;
	background: white;
	border-radius: 10px;
		
	transition: 0.5s;
	-moz-transition: 0.5s; /* Firefox 4 */
	-webkit-transition: 0.5s; /* Safari and Chrome */
	-o-transition: 0.5s; /* Opera */
	
}
#dividers.show, #doors.show, #front.show {
	width: 396px;
	height: 300px;
	overflow: hidden;
}
#dividers {position: absolute;z-index: 5;}
#doors {left: 219px; position: absolute; z-index: 4;}
#front {left: 438px; position: absolute; z-index: 3;}

#dividers img, #doors img, #front img {
	margin: 10px 0px 0px;
	border: 2px solid #CCCCCC;
    	border-radius: 10px;
}

#dividers_select, #doors_select, #front_select {width: 410px; margin-left: -4px; margin-top: 10px;}
#dividers_select img, #doors_select img, #front_select img {margin: -3px 0px 0px;}

#selected_divider, #selected_door, #selected_front {text-align: center;}
#selected_divider p, #selected_door p, #selected_front p {margin-bottom: 3px;}

#bg {
	width: 20%; 
	float: right;
	padding: 0px 10px 10px;
	margin-top: -1px;
}

#bg h3 {
	font-size: 12px !important;
       font-weight: bold;
    	margin-bottom: 1px;
    	margin-left: 6px;
}

#bg img {
	border: 2px solid #CCCCCC;
    	margin: 0px 0 0 1px;
    	border-radius: 6px;
}


.clear {clear: both;}

#cubicle_builder table td {font-size: 12px; padding: 4px;}

#cubicle_builder table input {vertical-align: top;}

#cubicle_builder table input[type="radio"]
{
position:relative;
top:3px;

}
#cubicle_builder table input[type="text"] {width: 160px; padding: 5px;}
#cubicle_builder table textarea {width: 99%; padding: 5px; color: #707070; font-size: 11px; font-family: arial, helvetica, sans-serif;height:120px;}
#cubicle_builder table select {width: 160px; padding: 6px 6px 6px; background: #e1e2e3 !important;color: #464a4f !important;border:none !important; }
#cubicle_builder table select.partition_type {width: 228px;}
#cubicle_builder table select.hardware_selection {width: 228px;}
#cubicle_builder table select.state {width: 65px;  top: 16px; position:relative;
    }
#cubicle_builder table input.postcode {width: 26px;}
.p1{   left: 136px;
    position: relative;
    top: -15px;
   }
#cubicle_builder table input.name, 
#cubicle_builder table input.organisation {width: 94%;}

#cubicle_builder #quote_colours {float: right; width: 22%; margin-top: 2px; background: #f3f3f3; border-radius: 13px; border: 1px solid #ddd; padding: 15px 20px 18px; margin-top: 20px; font-size: 11px;}

#cubicle_builder #quote_colours div {padding: 10px 0px 10px 0px; float: left; font-size: 11px;line-height:12px !important;}
#cubicle_builder #quote_colours img {float: left; border: 2px solid #CCCCCC; border-radius: 10px; margin: 0px 12px 0px 0px;}
#cubicle_builder #quote_colours h3 {margin-bottom: 10px;}
#cubicle_builder #quote_colours h4 { margin: 0px; font-size: 13px;}
#cubicle_builder #quote_colours p {margin: 0px; padding: 0px; font-size: 11px; line-height: 18px !important;}
#main-container #cubicle_builder #quote_colours a {font-size: 11px;}

#cubicle_builder .note {
	background: #bbd164 url("../images/button_bg_on.jpg") top left repeat-x;
	padding: 4px 10px 2px;
	border-radius: 9px;
	color: #364201;
	width: 69%;
	font-size: 11px;
	margin-top: 16px;
	margin-bottom: 12px;
}
#cubicle_builder .note b {font-size: 11px;}